MAP Growth system requirements

Document created by Community User on Jul 29, 2016Last modified by Community User on Jun 12, 2019
Version 18Show Document
  • View in full screen mode
Introduction
Selected system requirements and recommendations, and where to find the complete system requirements for MAP Growth.

Information
MAP Growth is supported for testing on the following operating systems and devices:
  • Windows 7, 8.1, or 10. Windows 8.0 is not supported
  • Mac OS X 10.11 or later*
  • iPads with iOS 10 to 12*
  • Chromebook with Chrome OS 65 or later (stable releases only)
The following will no longer be supported after 7/19/2019:

*Operating systems:
  • iOS – iOS 10 not supported for iPad testing. This change will make testing on 4th generation iPads no longer possible.
  • Mac – OSX 10.11 not supported.
Browser testing:
  • Safari: 9.x and 10.x
  • Firefox: Versions below 64
  • Chrome: Versions below 71
Secure Testing Browser and apps:
  • Mac Secure Testing Browser: Versions below 4.0.0.3
  • iPad Secure Testing App: Versions below 3.2
  • Chrome Secure Testing App: Versions below 3.0.2
  • Windows Secure Testing Browser will be updated to version 5.4.148.0 in the June release. Previous supported versions of the Windows Secure Testing Browser will be supported until November 2019.

For more details, please see Hardware and Software Requirements in the MAP Help Center.

Also available in the MAP Help Center:

Article Number
1121

Attachments

    Outcomes